return Def.ActorFrame {
	Def.Quad {
		OnCommand=cmd(finishtweening;diffuse,color("#000000");stretchto,SCREEN_LEFT,SCREEN_TOP,SCREEN_RIGHT,SCREEN_BOTTOM;cropbottom,1;fadebottom,.5;linear,0.5;cropbottom,-0.5);
	};
};
